		h2 {
			padding-top: 5px;
			font-size: 1.8rem;
		}

		ul {
			list-style-type: none;
			line-height: 1rem;
		}

		ul li a {
			/* display: block; */
			padding-left: 45px;
			/* padding-bottom: 5px; */
			background: url(img/line2_2.gif) no-repeat 0 -1px;
		}

		.nlli {
			/* display: block; */
			padding-left: 45px;
			/* padding-bottom: 5px; */
			background: url(img/line2_2.gif) no-repeat 0 6px;
		}

		.nllilast {
			/* display: block; */
			padding-left: 45px;
			/* padding-bottom: 5px; */
			background: url(img/line2_3.gif) no-repeat 0 6px;
		}

		.last>a {
			display: block;
			/* padding-top: 10px; */
			padding-left: 45px;
			margin-bottom: 10px;
			/* padding-bottom: 5px; */
			background: url(img/line2_3.gif) no-repeat 0 -3px;
		}

		.nl {
			display: block;
			padding-top: 10px;
			padding-left: 45px;
			margin-bottom: 10px;
			/* padding-bottom: 5px; */
			background: url(img/line2_3.gif) no-repeat 0 6px;
		}

		.fontsize {
			font-size: 15px;
		}

		#fixed {
			position: fixed;
			bottom: 0;
			left: 0;
			width: 100%;
		}